An attribute of type Number Set. For example: "NS": ["42.2", "-19", "7.5", "3.14"] Numbers are sent across the network to DynamoDB as strings, to maximize compatibility across languages and libraries. However, DynamoDB treats them as number type attributes for mathematical operations.

### Hierarchy

- NumberSetAttribute

## Index

### Properties

- NS

## Properties

### NS

NS: string[]

- Defined in mapper/type/attribute.type.ts:52

Generated using TypeDoc